.inner {
	margin: 0 auto;
	width: 980px;
	position: relative;
}

:focus {
	-moz-outline-style: none;
}
hr {
	border: 0;
	background: #c7c6ba;
	color: #c7c6ba;
	height: 1px;
	overflow: hidden;
	margin-top: .5em;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
blockquote {
	font-size: 17px;
	color: #444;
}
#content blockquote p {
	color: #000;
	margin-top: .4em;
}

.bright {
	color: #F45803;
}
.green {
	color: #184a52;
}
.align-right {
	text-align: right;
}
.inset-image {
	float: left;
	margin: 5px 13px 20px 0;
}
.inset-image.right {
	float: right;
	margin: 5px 0 20px 25px;
}
.about-home {
	margin: 0 0 48px;
	clear: both;
	float: left;
	padding-top: 0;
}
a.button, .button a, #content a.button, #content .button a {
	background: #dfdfce;
	padding: 2px 5px;
	clear: both;
	color: #184a52;
	border-bottom: 1px solid #bdbbac;
	text-shadow: #f9f7f6 0 1px 0;
}
a.button:hover, .button a:hover {
	background: #d1d3c3;
}
a.button:active, .button a:active {
	background: #ffbb2b;
	color: #000;
	text-shadow: none;
}
/* =Leftbar Structure
----------------------------------------------- */
#content {
	
	border-bottom: 1px solid #222;
	clear: both;
	float: left;
	width:960px;
}
#flash #content {
	background: #fff url(/images/bg-flash.jpg) 50% 0 repeat-x;
}
#content .inner {
	padding: 0 5px 5px;
	width: 930px;
	min-height: 200px;
}
#flash #content .inner {
	width: 980px;
	padding: 0;
}
.column {
	float: left;
	min-height: 331px;
}
.column.half {
	width: 46.5%;
}
.column.half + .column.half {
	float: right;
}
.column.one-third {
	width: 285px;
	padding-left: 0;
	padding-right: 30px;
	background: url(/images/bg-col-left.png) 100% 0 no-repeat;
	padding-top: 2.1em;
}
.column.two-third + .column.one-third {
	padding-left: 30px;
	padding-right: 0;
	float: left;
	background: none;
}
.column.two-third {
	width: 555px;
	padding: 0 30px 0 0;
	float: left;
	background: url(/images/bg-col-left.png) 100% 0 no-repeat
}
.column.one-third + .column.two-third, .column.two-third.right {
	padding: 0 0 0 30px;
	background: #fff;
}
.column.two-third h1:first-child {
	margin-top: 1em;
}
.column.two-third h2:first-child {
	margin-top: 1.7em;
}
.column.half img:first-child {
	margin-top: 1.5em;
}
.column.two-third form:first-child {
	margin-top: 2em;
}
/* =Rightbar Structure

/* =Banner
----------------------------------------------- */
#banner {
	border-bottom: 1px solid #c7c6ba;
	border-top:0px solid #eee;
	position: relative;
	z-index: 4;
	margin:0;
	padding:0;
	width:960px;
}
#banner .inner {
	padding: 436px 40px 0px;
	width: 900px;
}
#catalogue #banner .inner {
	padding: 736px 40px 36px;
	width: 900px;
}
#banner img {
	position: absolute;
	top: 14px;
	left: 0px;
	z-index: 0;
}
#home #banner img,  #home #banner object,  #home #banner embed {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#banner blockquote {
	top: 490px;
	left: 40px;
	width: 90%;
	position: absolute;
}
#home #banner blockquote {
	top: auto;
	left: 28px;
	width: auto;
	height: 475px;
	position: relative;
}
#catalogue #banner blockquote {
	height: auto;
	left: auto;
	padding-top: 220px;
	width: 97.5%;
	z-index: 0;
}
#catalogue #banner embed,  #catalogue #banner object {
	position: relative;
	z-index: 9999;
}
#banner blockquote p {
	position: absolute;
	bottom: 0;
	font-size: 18px;
}
#catalogue #banner blockquote p {
	font-size: 16px;
	text-align: center;
	width: 100%;
}
#introduction {
	
	position: absolute;
	top: -23px;
	left: 0;
	width: 760px;
	height: 428px;
	padding: 14px 5px;
}
#catalogue #introduction {
	height: 660px;
	
}
#flashbox {
	position: relative;
	left: 77px;
	top: -20px;
}
.noscript {
	text-align: left;
	padding: 50px;
	width: 400px;
}
/* =Titles
----------------------------------------------- */

#banner h1 {
	margin: 0;
}

h1.small {
	font-size: 1.6667em; /* 20px */
	line-height: 1.9em; /* 38px */
	margin-top: 0.95em;
}

h2 + p,  h2 + ul.bullet-list,  h2 + ul {
	margin-top: 1.4em;
}
#content h2 a {
	color: #ffbb2b;
	background: none;
	border: 0;
}
#content h2 a:hover {
	color: #ffbb2b;
	background: none;
}
h2 + blockquote {
	margin-top: 1em;
	font-size: 14px;
}
#home h2 {
	font-weight: normal;
}
#home h2 a {
	font-weight: bold;
}

.features-list h3 {
	margin-top: 0;
	margin-bottom: 1em;
}
h3 + p {
	margin-top: 1em;
}


/* =Navigation + =Links
----------------------------------------------- */

#content a {
	color: #203f48;
	border-bottom: 1px solid #d5d5d5;
	text-shadow: #fff 0 1px 0;
	padding: 0 1px;
}
#content a:hover,#banner .btn-banner:hover {
	background: #F45803;
	opacity:0.7;
	color: #fff;
	text-shadow: #b86400 1px 1px 0;
	border-bottom: 1px solid #b86400;
}


.row {
	margin: 0 0 20px;
	clear: both;
	float: left;
	width: 100%;
}
.row .third {
	width: 33%;
}
#banner .btn-banner {
	display: block;
	left: 100px;
	top: 260px;
	position: absolute;
	width: 183px;
	height: 63px;
}
#banner .btn-banner img {
	left: 0;
	top: 0;
}
#banner .btn-banner.second {
	left: 324px;
}
.how-to-measure {
	padding-top: 5px;
}
.how-to-measure img {
	border: 0;
	padding: 0;
    display:block;
    margin:0 auto;
}
.how-to-measure h2 {
	font-size: 20px;
}
.how-to-measure .row {
	margin: 20px 0;
}
.how-to-measure .column {
	min-height: 1px;
}
.how-to-measure .third {
	text-align: center;
	border-right: 1px solid #dadada;
}
.how-to-measure .last {
	border-right: 0;
}
.how-to-measure .third p {
	padding: 0 20px;
}
.column.full-width {
	padding: 10px 10px;
}